﻿tr.px{visibility:hidden;display:none;height:1px}
td.px{visibility:hidden;display:none;height:1px}
td.tdCW{word-break:break-all}
div.dvCO{overflow:hidden}
div.dvCWO{width:100%;overflow:hidden}
div.dvCWOW{width:100%;overflow:hidden;word-break:break-all}
.px{width:1px;height:1px;overflow:hidden;padding:0}
.tdPX{background-color:#0f0;padding:0}
.divIcon{width:15px;/* padding-left: 5px; */}
.trPar{background-color:#fff}
.trPar1{background-color: #e6edf9;}
.trIconPar{background-color:#fff;text-align:center;vertical-align:top;padding-top:4px;border-left:1px solid #999;border-top:1px solid #999;padding-left: 2px;}
.trIconPar1{color:#36393e;text-align:center;vertical-align:top;padding-top:4px;border-left:1px solid #999;border-top:1px solid #999; padding-left: 2px;}
.TabelaGeral{background-color:#f1e2cf;border-color:#D2D2D2;border-style:solid;border-width:0;border-collapse:collapse;border-right:1px solid #999;border-bottom:1px solid #999;color:#4d82a1;width:100%;font-size:11px}
.CelulaTabelaFilha{background-color:#fff;border-width:0;padding:7px 3px}
.CelulaSeta{background-color:#fff;border-width:0;padding-top:2px}
.Celula{color: #333333;font-weight: normal;border-width:0;border-top:1px solid #999;border-left:1px solid #999;border-right:1px solid #999;font-size: 14px;padding:2px}
.Celula a{color: #f8aa33;text-decoration:none;font-weight: normal;}
.TitCelula{font-weight: normal;background-color: #24a069;border-width:0;border:1px solid #999;color: #fff;padding:2px;font-size: 14px;}
.listagemSeta{background-image:url(../imagens/processos/listagem/joinbottom.gif);width:18px;height:19px;margin-left:3px;overflow:hidden}
.listagemMais{background-image:url(../imagens/processos/listagem/icon_mais.gif);width:11px;height:11px;cursor:pointer;overflow:hidden}
.listagemMenos{background-image:url(../imagens/processos/listagem/icon_menos.gif);width:11px;height:11px;cursor:pointer;overflow:hidden}